Fork me on GitHub
Fork me on GitHub
Donar Ahora!
Seleccione una cantidad para donar


¿Quiere que su nombre de usuario sea revelado con su donación?
Si - Listeme como un geneoso donante
No - Liste mi donación como un donante anónimo


Usuario
Bienvenido
Haz click para registrarte. Es gratuito y podrás utilizar todos los recursos de la web

Login

Recuerdame

¿Perdió su contraseña?


Online
Conectados: 27
Miembros: 0
Invitados: 18
Buscadores: 9

Estadísticas
Nuevos miembros: [BillyStilw-25/10/2017] [Teacher194-24/10/2017] [TimmyAngel-18/10/2017] [Leblanc-18/10/2017] [HealthyNut-17/10/2017] [HalliePerk-12/10/2017] [ShadBlais-8/10/2017] [WilburCruc-1/10/2017] [Ulanowski7-25/9/2017] [KaleyKlem-23/9/2017]
Registrados: 30176
Hoy: 0
Ayer: 0

Conectados:
usInvitadoEnlaces
onlineInvitado
usInvitadoForos
usInvitadoForos
onlineInvitado
usInvitadoEnlaces
gbInvitado
usInvitadoForos
usInvitadoForos
usInvitadoForos
usInvitadoForos
usInvitadoForos
usInvitadoForos
onlineInvitadoPerfiles extendidos
usInvitadoForos
usInvitadoTitulares
usInvitadoEnlaces
usInvitadoForos


Navegando en este tema:   1 Los usuarios anónimos






Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#9
Equipo de esXOOPS
Info

Hola Thedesert ,

Esto consta de 3 pasos y alguno más


http://www.esxoops.com/modules/smartfaq/faq.php?faqid=34

1- PASO
Actualizar desde XOOPS 2.0.17 a 2.3.3 (usando el paquete completo) pero quitando algunas cosas

2-PASO
ahora pasar leer las instruciones
xo233  a xo245


3- PASO
ahora pasar leer las instruciones
Desde xo245 a xo256

entre medio esta el tema de utf8 , ya sabes acentos y todo eso


Yo he efectuados varios Upgrade

Te dejo esto link de una persona que tenia un xoops bastante antiguo, lee y mira los enlaces

http://www.esxoops.com/modules/newbb/ ... t_id=28921#forumpost28921

Saludos


Enviado el:3/9/2013 17:19
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#8
Normal
Info
Hola Oswaldo, gracias por tu respuesta, pero puedes ser un poco más específico? Es que conozco ese link que me has puesto pero veo que dentro de XOOPS Older Upgrades están las siguientes versiones de la xoops-2.0.1-to-2.0.2.patch.zip a xoops-2.0.13.1-to-2.0.13.2.zip. Entonces no sé cual es el directorio de la actualización total a otras versiones porque si es el de Older Upgrades parece que el último upgrade es para la 2.013.2, lo cual no tiene sentido, más teniendo que instalar de la 2.0.18 para arriba.

Merci por vuestro tiempo.

Enviado el:3/9/2013 8:47
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#7
Supremo
Info
Si quieres actualizaciones graduales revisa el repositorio de xoops y elige las que quieras, las últimas las puedes hacer con las traducciones en español que están aqui.

Enviado el:2/9/2013 13:16
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#6
Normal
Info
Tengo una pregunta concisa. ¿Hay paquetes de instalación total pero que me permita ir a la 2.2 o otras versiones inferiores a la última 2.5.6? Si tienes problemas puede ser interesante no hacer tantas modificaciones hasta la última versión para poder saber dónde está el fallo.

Enviado el:1/9/2013 8:56
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#5
Supremo
Info

Mira este mensaje ahí están las instrucciones y el enlace de descarga del paquete de actualización


Enviado el:27/8/2013 12:58
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#4
Normal
Info
Hola. Dejé de hacer mi web en el año 2010 porque se metía spam y virus, tenía versión XOOPS 2.0.18 2007-12-31.

Después de muchos meses en los que la gente me ha pedido reabrir la web ... pues me ha hecho mucha ilusión volverla a ver porque he mantenido el hosting durante este tiempo y me he emocionado porque es como un pequeño hijito que no veías desde hace mucho.

El caso es que actualizar es muy necesario o acabas cansado, quemado y lo dejás de banda. Aprovechando esto ... si alguién tiene un link que pueda ir leyendo tranquilo para saber como ir actualizando se lo agradecería enormemente.

Muchas Gracias.

http://www.terrorindustrial.com/

Enviado el:25/8/2013 14:24
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#3
Normal
Info
Con respecto a la nueva version de XOOPs el system_redirect.html esta errado.

Cuando existe la pagina de redireccion, el mensaje que dice que des clic aqui para entrar si es que NO RECARGA LA WEB te lleva a una mala direccion como SE SOLUCIONA ESO?

Enviado el:17/8/2013 21:10
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


Re: ¿Todavía no has actualizado tu Xoops? pues corres peligro
#2
Equipo de esXOOPS
Info
Tened en cuenta a todos los que teneis versiones antiguas que se os van a quedar obsoletas,

Enviado el:12/8/2013 10:33
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati


¿Todavía no has actualizado tu Xoops? pues corres peligro
#1
Equipo de esXOOPS
Info

Buenas tardes a todos.

Os recomendamos que tengais a la última vuestro Xoops, eso sí debeis estar seguros que vuestros modulos funcionaran.

Antes de efectuar qualquier actualización hacer copia de respado de archivos y base de datos !!!

Aqui os dejo una tabla para que podaís ver si vuestro xoops esta actualizado.

XOOPS_2.5.6    2013-07-10
XOOPS_2.5.5    2013-01-23    
XOOPS_2.5.4   2011-11-20   
XOOPS 2.5.3  2011-10-16
XOOPS 2.5.2     2011-10-03
XOOPS 2.5.1     2011-04-20
XOOPS 2.0.2    2011-04-10
XOOPS 2.5.0     2010-11-11
XOOPS 2.4.5     2010-07-15
XOOPS 2.4.4    2010-06-17
XOOPS 2.4.3     2009-12-31
XOOPS 2.4.2    2009-12-03
XOOPS 2.4.1    2009-11-11
XOOPS 2.4.0    2009-10-26
XOOPS 2.3.3b    2009-09-14
XOOPS 2.3.3    2009-08-20
XOOPS 2.3.2b    2008-12-07
XOOPS 2.3.2a    2008-11-26
XOOPS 2.3.1    2008-10-11
XOOPS 2.3.0    2008-09-22
XOOPS 2.0.18.2    2008-08-17
XOOPS 2.0.18.1    2008-02-16
XOOPS 2.0.18.1    2008-02-03
XOOPS 2.0.18    2007-12-31
XOOPS 2.0.18 RC 2007-12-15
XOOPS 2.0.17.1     2007-10-13
XOOPS 2.0.17.1R22007-10-01
XOOPS 2.0.17.1RC2007-09-18
XOOPS 2.0.17    2007-08-25
XOOPS 2.0.16    2006-11-17
XOOPS 2.0.15    2006-08-24
XOOPS 2.0.14    2006-06-26
XOOPS 2.0.14RC1   2006-05-27
XOOPS 2.0.13.2    2005-10-30

Enviado el:5/8/2013 17:29
Crear PDF con el mensaje Imprimir Facebook Twitter Google Buzz Linkedin Stumbleupon FriendFeed Del.icio.us Digg Reddit Technorati







Usted puede ver temas.
No puede empezar un nuevo tema.
No puede responder mensajes.
Usted no puede editar sus mensajes.
Usted no puede borrar sus mensajes.
Usted no puede crear encuestas.
Usted no puede votar en encuestas.
No se pueden adjuntar archivos a los mensajes.
No se puede publicar sin aprobación.
Usted no puede usar el tipo de tema.
Usted no puede utilizar la sintaxis HTML.
No se puede utilizar firma.

[Búsqueda Avanzada]


Mensajes Recientes

Foro Tema Respuestas Visitas Último Mensaje